Hacking I'm finally making the switch from SX OS to Atmosphere and I have a few questions

Shadow#1

Wii, 3DS Softmod & Dumpster Diving Expert
Member
Joined
Nov 21, 2005
Messages
10,803
Trophies
1
XP
6,353
Country
United States
You can remove the FW limitation (if the SDK : Software Development Kit is not too « high « ), when installing a game or an update. But it’s true that one day it won’t be possible to make them work on 11.0
It maybe already the case for some new games or updates
Yes anything made with 12.X SDK can't be patched and update v1.10 of Pokémon Brilliant Diamond requires 13.1.0 ROTFLMFAO
 
  • Like
Reactions: Maupiti
General chit-chat
Help Users
  • No one is chatting at the moment.
    Pickle_Rick @ Pickle_Rick: